Subject: Re: [PATCH net-next v5 1/2] ptp: introduce Alibaba CIPU PHC driver

From: Jakub Kicinski <[email-masked]>
Date: Sat, 13 Dec 2025 07:50:28 +0900

On Fri, 12 Dec 2025 14:50:13 +0800 Wen Gu wrote:
> Given that net-next is closed and the EOY break is here, I was wondering
> whether the review discussion might continue during this period or should
> wait until after the break.

This is a somewhat frustrating thing to hear. My position is that
net-next is not the right home for this work, so its status should 
be irrelevant.